######################################################################
#
# zzz.R
#
# Written by Carter T. Butts <buttsc@uci.edu>; based on an original by
# Carter T. Butts <buttsc@uci.edu>, David Hunter <dhunter@stat.psu.edu>,
# and Mark S. Handcock <handcock@u.washington.edu>.
#
# Last Modified 10/31/2010
# Licensed under the GNU General Public License version 3 or later
#
# Part of the R/katrina package
#
# .First.lib is run when the package is loaded with library(katrina)
#
######################################################################

.First.lib <- function(lib, pkg){
    if(R.version$major=="1"){
     ehelp <- help(package="katrina")$info[[2]][[2]]
     cat(paste("'",ehelp[4],"'\n",
               "Version ",ehelp[2],
               " created on ",ehelp[3],".\n", sep=""))
    }else{
     ehelp <- help(package="katrina")$info[[1]]
     cat(paste(substring(ehelp[3],first=16),"\n",
               "Version ",substring(ehelp[4],first=16),
               " created on ",
                substring(ehelp[5],first=16),".\n", sep=""))
    }
    cat(paste("copyright (c) 2010, Carter T. Butts, University of California-Irvine\n",
"               Ryan M. Acton, University of Massachusetts-Amherst\n",
"               Christopher Steven Marcum, University of California-Irvine\n",sep=""))
    cat('For citation information, type citation("katrina").\n')
    cat('Type help(package="katrina") to get started.\n')
}
